Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 17-07OL, UID# 9837
App. Status: Completed
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Field Access
When is the entrance needed by:
08/01/2017

Location

Direction from road: E
County Road No.: 40th St N
specific road, landmark, or intersection: 40 st N and Co. Rd. 26
Direction from specific road, landmark, or intersection: N
Miles: 0.50
Mapped Location:
Present number of driveways:
2
Distance from nearest driveway (enter 0 if N/A): 2550 feet 0 inches

Applicant

Applicant:
Name:
Neil Rockstad
Phone:
(218766 - 5014
Email:
neilrockstad@gmail.com
Address:
1846 210TH ST
HENDRUM MN 56550 5655

Property Owner

Property Owner:
Name:
Neil Rockstad
Phone:
(218766 - 5014
Address:
1846 210TH ST
HENDRUM MN 56550 5655

Contractor

Contractor:
Name:
Neil Rockstad
Phone:
(218766 - 5014
Address:
1846 210TH ST
HENDRUM MN 56550 5655

Sketch

Sketch:

Work Description

Work Description:
I wish to add a field approach to the SE corner of the NE 1/4, Section 35, Kragnes Township.  This crossing would access 40th St North, 1/2 mile North of the intersection of 40th Street N and Co. Hwy. 26.  I propose a 40 foot culvert to allow a wide enough top to accommodate a semi and trailer.  Most of the drainage in this quarter, along this edge, travels north along the road ditch.  With the exception of the SE corner of this field, and one field cut in ditch, which will travel south along the road, through this proposed culvert, and then East underneath the road in an existing culvert near the quarter section line.  I propose a minimum 18" culvert for ease of future cleanout if necessary.  The ditch would be lasered to ensure proper slope and depth of culvert placement at ditch bottom.  A contractor will be working nearby in the coming weeks, and will be looking for a home for some spoil, which will be used on this crossing.  The material will be mostly clay.

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #9268 (07/09/2017)

Charge Cost Quantity Total
Non-Taxable
added 07/09/2017 10:08 PM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $100.00
Grand Total
Total $100.00
Payment 07/09/2017$100.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantNeil Rockstad - 07/09/2017 10:08 PM
bfa21955cb7e374d86df85f6cd561f6b
203d719084acb11aa9a70b224c1b7dcb
 
#1 Engineering TechnicianErik Hove - 07/24/2017 2:00 PM
8cdfb5ac2abb15ed42261376f388f6b8
37bfab6ca61f4fa3a5bba098269e12b8
 
#2 County EngineerDavid L. Overbo - 07/24/2017 3:31 PM
ddcf9149775d9d336f368ac4b02aa9f4
51aac15a0e25192dd79f5eff9fdcf5b0
 
Permit has been approved. All signatures have been obtained.
 
Powered by